<%@ Page Language="C#" %>
<%@ OutputCache Duration="10" VaryByParam="*" %>

<Script runat=server>
  public void Page_Load(){
    // Get the Date and Time, once again this should not change after the first run       
    DateTime NowTime = DateTime.Now;
    DateTime Expires = NowTime.AddSeconds(10);

    CreatedStamp.InnerHtml = NowTime.ToString("r");
    ExpiresStamp.InnerHtml = Expires.ToString("r");
  }
</Script>

<Font size=3>
Output caching for 10 seconds...
<HR size=1>
Output Cache created: <Font color=red><B id=CreatedStamp runat=server></B></Font>
<BR>
Output Cache expires: <Font color=red><B id=ExpiresStamp runat=server></B></Font>
</Font>



